• All Community
    • All Community
    • Forums
    • Ideas
    • Blogs
Advanced

Not what you are looking for? Ask the experts!

Kudos0

Norton NIS 5 and Mounten Lion - Compatible

Hi,

is the Version of NIS 5 compatible with Mountain Lion,

or comes than Version 6 as download - thats compatible?

Thanks very much for answers 

greets

Replies

Kudos0

Re: Norton NIS 5 and Mounten Lion - Compatible

Hi,

is the Version of NIS 5 compatible with Mountain Lion,

or comes than Version 6 as download - thats compatible?

Thanks very much for answers 

greets

Kudos0

Re: Norton NIS 5 and Mounten Lion - Compatible

Hi

   Below are the Sytem Requirements for NIS5 :

  1. Norton Internet Security 5 For Mac. Mac OS® X 10.7 only
  2. Mac® system with Intel® Core 2 Duo processor
  3. 2 GB of RAM
  4. 1.5 GB of available hard disk space
  5. Internet connection required for LiveUpdateTMsecurity updates
  6. CD-ROM or DVD drive (if not installing via electronic download)
Accepted Solution
Kudos0

Re: Norton NIS 5 and Mounten Lion - Compatible

Based on previous posts about NIS 5 and OS X Lion compatibility, Symantec won't make any announcements about OS X Mountain Lion support until after the new OS actually ships.

The reason Symantec has given is that things can change between the developer builds and the final version.

Unfortunately, it appears that support for Safari will still be missing, and I expect that we still won't have antiphishing or other Safe Web protection from malicious web sites with Safari on OS X Mountain Lion (as well as OS X Lion).

I'm guessing, though, that NIS 5 will eventually end up supporting Mountain Lion, and we probably won't see NIS 6 for a while.

For anyone looking to upgrade to Mountain Lion, you may want to hold off until Symantec works out any new bugs, and their NIS and NAV for Mac products are officially supported on the new OS.

This thread is closed from further comment. Please visit the forum to start a new thread.